.ptitleBx h2, .ptitleBxNoJs h2 { 
	font-family: Roboto Regular;
	float: left;
	color: #ecebe7;
	font-size: 22pt;
	letter-spacing: 1px;
	line-height: 26pt;
	display: block;
	margin: 0px;
	padding-top: 0px;
	text-align: right;
	float: right;	
}


.titlebanner_cc h2 { 
    float: none;
    font-family: Roboto Regular;
    font-size: 22pt;
    letter-spacing: 1px;
    line-height: 26px;
    margin: 5px 20px 15px 20px;
    padding-top: 4px;
	font-weight: normal;
    height: auto;
    text-align: right;
	float: right;
}

.ptitleBx, .ptitleBxNoJs { 

	width: 595px;
	padding: 22px 0 20px 0;
}

.ptitleBx hr, .ptitleBxNoJs hr {
	border-width:0;
	color:#ecebe7;
	margin:0px;
	page-break-after:always;
	text-align:center;
	width:95%;
}

	

	  